<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[Gerbillus gerbillus-8236.jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[Gerbillus gerbillus-8238.jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[Gerbillus gerbillus-8239.jpg]]></full-image>
</presentation-element>
<presentation-element position="3">
<full-image><![CDATA[Gerbillus gerbillus-8262.jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
